/***
 * 校验百分数
 * @function percentage
 * @return returnValue 处理完的百分数
 * ***/
 const percentage = (value) => {
    let returnValue;
    if (parseInt(value) > 100) {
        returnValue = 100
    } else if (parseInt(value) < 0) {
        returnValue = 0
    } else {
        returnValue = parseInt(value)
    }
    return returnValue;
}

export default percentage